#include <definitions>

/*
******************************************************************************
* Desktop background settings and what desktops the bg's are used on.
******************************************************************************
*/

__DESKTOP __BGN
  __NAME GTK_LIGHTBLUE_BACKGROUND
  __SOLID_COLOR 25 100 175
  __FORGROUND_LAYER "backgrounds/images/gtk_overlay.png" 1 512 512 0 0
  __USE_ON_DESKTOP 0
  __USE_ON_DESKTOP 1
  __USE_ON_DESKTOP 2
  __USE_ON_DESKTOP 3
  __USE_ON_DESKTOP 4
  __USE_ON_DESKTOP 5
  __USE_ON_DESKTOP 6
  __USE_ON_DESKTOP 7
  __USE_ON_DESKTOP 8
__END

/* And a whole lot more unused bg's -- there for the massochists who want 'em */

__DESKTOP __BGN
  __NAME GTK_BROWN_BACKGROUND
  __SOLID_COLOR 160 120 90
  __FORGROUND_LAYER "backgrounds/images/gtk_overlay.png" 1 512 512 0 0
__END

__DESKTOP __BGN
  __NAME GTK_DARKBLUE_BACKGROUND
  __SOLID_COLOR 0 0 156
  __FORGROUND_LAYER "backgrounds/images/gtk_overlay.png" 1 512 512 0 0
__END

__DESKTOP __BGN
  __NAME GTK_GREY_BACKGROUND
  __SOLID_COLOR 214 214 214
  __FORGROUND_LAYER "backgrounds/images/gtk_overlay.png" 1 512 512 0 0
__END

__DESKTOP __BGN
  __NAME GTK_DARKGREY_BACKGROUND
  __SOLID_COLOR 150 150 150
  __FORGROUND_LAYER "backgrounds/images/gtk_overlay.png" 1 512 512 0 0
__END

__DESKTOP __BGN
  __NAME GTK_GNOME_BACKGROUND
  __BACKGROUND_LAYER "backgrounds/images/gnome_tilebg.jpg" 1 1 0 0 0 0
  __FORGROUND_LAYER "backgrounds/images/gnome_overlay.png" 1 512 512 0 0
__END

__DESKTOP __BGN
  __NAME GTK_WEBGREEN_BACKGROUND
  __SOLID_COLOR 52 102 102
  __FORGROUND_LAYER "backgrounds/images/gtk_overlay.png" 1 512 512 0 0
__END
